.csubmenu {
	list-style-type:none;
	padding:0;
}

.csubmenu li {
	border-bottom:1px solid #CCCCCC;
	padding:5px;
	padding-left:10px;
	font-family: "Merriweather", "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}

.csubmenu li a:link, .csubmenu li a:visited {
	color: blue;
	
}

.csubmenu li a:hover {
	text-decoration:underline;
}

.pageheading {
	font-family: "Merriweather", "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #081f4e;
	padding-top:15px;
	padding-bottom:15px;
}

.searchlink a:link,  .searchlink a:visited{
	font-family: "Merriweather", "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: blue;
}

.searchlink a:hover {
	text-decoration:underline;
}

.headlinetext {
	font-family: "Merriweather", "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #081f4e;
}

.descriptiontext {
	font-family: "Merriweather", "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}

.storytext {
	font-family: "Merriweather", "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	margin-bottom:30px;
}

.leadership {
	width:200px;
	height:260px;
}

.department {
	width:200px;
	height:200px;
}

.hgalleryimage {
	width:200px;
	height:150px;
}

.hgalleryimage:hover {
	opacity:0.7;
}

.vgalleryimage {
	width:150px;
	height:200px;
}

.vgalleryimage:hover {
	opacity:0.7;
}

.program1 {
	background:#F3F3F3;
	border-top:1px solid #CCCCCC;
	margin-bottom:30px;
	padding-top:5px;
	padding-bottom:5px;
}

.mapcode {
	width: 100%;
	height:400px;
}

.text-error {
	color:red;
}

.text-success {
	color:green;
}

a.bluelink:link,  a.bluelink:visited{
	color: blue;
}

a.bluelink:hover {
	text-decoration:underline;
}

.searchbox {
	width:250px;
}

.breadcrumb-classic {
	background:url('../images/breadcrumbbg.jpg') no-repeat center center;
}

.homedrphoto {
	width:200px;
	height:260px;
	margin-bottom:10px;
	margin-left:15px;
}

.anc_heading {
	background:#081F4E;
	padding:10px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
}

.anc_viewall {
	font-weight:normal;
	font-size:14px;
	float:right;
	margin-left:6px;
}

.anc_viewall:link, .anc_viewall:visited {
	color: #FFFFFF;
}

.anc_viewall:hover {
	text-decoration:underline;
}

.anc_parent {
	width:100%;
	height:60px;
	overflow:hidden;
	padding-bottom:10px;
}

.anc_headline {
	min-height:20px;
	max-height:40px;
	line-height:20px;
	font-weight:bold;
	overflow:hidden;
}

.anc_headline a:link, .anc_headline a:visited {
	color:#006699;
}

.anc_headline a:hover {
	text-decoration:underline;
}

.anc_date {
	height:20px;
	overflow:hidden;
	font-size:12px;
	color:#999999;
}

.normallink:hover {
	text-decoration:underline;
}

#popupAnnouncement {
	position:fixed;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	z-index:99999999;
	background: rgba(0,0,0,0.9);
}

#popupAnnouncement img {
   position: fixed;
   top: 50%;
   left: 50%;
   width: 800px;
   height: 400px;
   margin-top: -200px; /* Half the height */
   margin-left: -400px; /* Half the width */
   -webkit-box-shadow: 3px 3px 5px 6px #000;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #000;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}

.closebtn {
	position:fixed;
	right:15px;
	top:10px;
}

.closebtn  a i {
	font-size:18px;
	color:#FFFFFF;
}

@media (max-width: 1280px) {
	.homedrphoto {
	width:140px;
	height:auto;
	margin-bottom:10px;
	margin-left:15px;
}
#popupAnnouncement img {
   position: fixed;
   top: 50%;
   left: 50%;
   width: 800px;
   height: 400px;
   margin-top: -200px; /* Half the height */
   margin-left: -400px; /* Half the width */
   -webkit-box-shadow: 3px 3px 5px 6px #000;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #000;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}

}
@media (max-width: 1020px) {

}
@media (max-width: 991px) {
	.homedrphoto {
	width:120px;
	height:auto;
	margin-left: 15px;
	margin-bottom:20px;  
}

#popupAnnouncement img {
   position: fixed;
   top: 50%;
   left: 50%;
   width: 600px;
   height: 300px;
   margin-top: -150px; /* Half the height */
   margin-left: -300px; /* Half the width */
   -webkit-box-shadow: 3px 3px 5px 6px #000;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #000;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}

}
@media (max-width: 767px) {
	.swiper-container { height:200px!important; }
	
	.homedrphoto {
	width:120px;
	height:auto;
	margin-left: 15px;
	margin-bottom:20px;
}

#popupAnnouncement img {
   position: fixed;
   top: 50%;
   left: 50%;
   width: 400px;
   height: 200px;
   margin-top: -100px; /* Half the height */
   margin-left: -200px; /* Half the width */
   -webkit-box-shadow: 3px 3px 5px 6px #000;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #000;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}

}
@media (max-width: 500px) {
	.swiper-container { height:200px!important; }
	
	.homedrphoto {
	width:290px;
	height:auto;
	margin-bottom:20px;
}

#popupAnnouncement img {
   position: fixed;
   top: 50%;
   left: 50%;
   width: 300px;
   height: 150px;
   margin-top: -75px; /* Half the height */
   margin-left: -150px; /* Half the width */
   -webkit-box-shadow: 3px 3px 5px 6px #000;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #000;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}

}
